<!DOCTYPE html>
<html lang="fr" class="js csstransforms3d">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="generator" content="Hugo 0.89.4" />
    <meta name="description" content="Formation d&#39;initiation à R">
<meta name="author" content="D. Bonnéry, C. le Filattre">

    <link rel="shortcut icon" href="../../images/de.jpg" type="image/x-icon" />
    <title>Initiation à R :: Enquête quantitative</title>

    
    <link href="../../css/nucleus.css?1670574074" rel="stylesheet">
    <link href="../../css/fontawesome-all.min.css?1670574074" rel="stylesheet">
    <link href="../../css/hybrid.css?1670574074" rel="stylesheet">
    <link href="../../css/featherlight.min.css?1670574074" rel="stylesheet">
    <link href="../../css/perfect-scrollbar.min.css?1670574074" rel="stylesheet">
    <link href="../../css/auto-complete.css?1670574074" rel="stylesheet">
    <link href="../../css/atom-one-dark-reasonable.css?1670574074" rel="stylesheet">
    <link href="../../css/theme.css?1670574074" rel="stylesheet">
    <link href="../../css/tabs.css?1670574074" rel="stylesheet">
    <link href="../../css/hugo-theme.css?1670574074" rel="stylesheet">
    
    <link href="../../css/theme-red.css?1670574074" rel="stylesheet">
    
    

    <script src="../../js/jquery-3.3.1.min.js?1670574074"></script>

    <style>
      :root #header + #content > #left > #rlblock_left{
          display:none !important;
      }
      
    </style>
    
  </head>
  <body class="" data-url="../../fr/intro/">
    <nav id="sidebar" class="showVisitedLinks">



  <div id="header-wrapper">
    <div id="header">
      <a id="logo" href='fr'>

<font size="+3">  R prise en main</font>
<br>
<img src="../../images/de.jpg" alt="Cours de Daniel Bonnéry et Cécile le Fillâtre">


</a>

    </div>
    
        <div class="searchbox">
    <label for="search-by"><i class="fas fa-search"></i></label>
    <input data-search-input id="search-by" type="search" placeholder="Rechercher...">
    <span data-search-clear=""><i class="fas fa-times"></i></span>
</div>

<script type="text/javascript" src="../../js/lunr.min.js?1670574074"></script>
<script type="text/javascript" src="../../js/auto-complete.js?1670574074"></script>
<script type="text/javascript">
    
        var baseurl = "\/\/fr";
    
</script>
<script type="text/javascript" src="../../js/search.js?1670574074"></script>

    
  </div>
  
    <section id="homelinks">
      <ul>
        <li>
            <a class="padding" href='fr'><i class='fas fa-home'></i> Accueil</a>
        </li>
      </ul>
    </section>
  

    <div class="highlightable">
    <ul class="topics">

        
          
          




 
  
    
    <li data-nav-id="/fr/intro/" title="Initiation à R" class="dd-item
        parent
        active
        
        ">
      <a href="../../fr/intro/">
          Initiation à R
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/fr/chapter1/" title="Prise en main de Rstudio" class="dd-item
        
        
        
        ">
      <a href="../../fr/chapter1/">
          <b>1. </b>Prise en main de Rstudio
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
          

        
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter1/pages/p1/" title="R" class="dd-item ">
        <a href="../../fr/chapter1/pages/p1/">
        R
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter1/pages/p2/" title="R studio" class="dd-item ">
        <a href="../../fr/chapter1/pages/p2/">
        R studio
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter1/pages/p4/" title="Première vue" class="dd-item ">
        <a href="../../fr/chapter1/pages/p4/">
        Première vue
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter1/pages/p3/" title="Se mettre à l&#39;aise" class="dd-item ">
        <a href="../../fr/chapter1/pages/p3/">
        Se mettre à l&#39;aise
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter1/pages/p6/" title="L&#39;éditeur" class="dd-item ">
        <a href="../../fr/chapter1/pages/p6/">
        L&#39;éditeur
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter1/pages/p5/" title="La console" class="dd-item ">
        <a href="../../fr/chapter1/pages/p5/">
        La console
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter1/pages/p7/" title="L&#39;historique" class="dd-item ">
        <a href="../../fr/chapter1/pages/p7/">
        L&#39;historique
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter1/pages/p8/" title="Le 4e quadrant" class="dd-item ">
        <a href="../../fr/chapter1/pages/p8/">
        Le 4e quadrant
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/fr/chapter2/" title="Les objets" class="dd-item
        
        
        
        ">
      <a href="../../fr/chapter2/">
          <b>2. </b>Les objets
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter2/p1/" title="Création" class="dd-item ">
        <a href="../../fr/chapter2/p1/">
        Création
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter2/p2/" title="L&#39;environnement" class="dd-item ">
        <a href="../../fr/chapter2/p2/">
        L&#39;environnement
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter2/p3/" title="Les nombres" class="dd-item ">
        <a href="../../fr/chapter2/p3/">
        Les nombres
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter2/p4/" title="Opérateurs arithmétiques" class="dd-item ">
        <a href="../../fr/chapter2/p4/">
        Opérateurs arithmétiques
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter2/p5/" title="Les fonctions" class="dd-item ">
        <a href="../../fr/chapter2/p5/">
        Les fonctions
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter2/p5bis/" title="Les fonctions des autres" class="dd-item ">
        <a href="../../fr/chapter2/p5bis/">
        Les fonctions des autres
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter2/p5bisbis/" title="Les procédures" class="dd-item ">
        <a href="../../fr/chapter2/p5bisbis/">
        Les procédures
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter2/p7/" title="Les booléens" class="dd-item ">
        <a href="../../fr/chapter2/p7/">
        Les booléens
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter2/p6/" title="Les tuyaux" class="dd-item ">
        <a href="../../fr/chapter2/p6/">
        Les tuyaux
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter2/p8/" title="Les chaînes de caractère" class="dd-item ">
        <a href="../../fr/chapter2/p8/">
        Les chaînes de caractère
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter2/p9/" title="Les classes, les méthodes" class="dd-item ">
        <a href="../../fr/chapter2/p9/">
        Les classes, les méthodes
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
    <li data-nav-id="/fr/chapter2/children-1/" title="Les vecteurs" class="dd-item
        
        
        
        ">
      <a href="../../fr/chapter2/children-1/">
          Les vecteurs
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
          

        
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter2/children-1/p11/" title="Vecteurs numériques" class="dd-item ">
        <a href="../../fr/chapter2/children-1/p11/">
        Vecteurs numériques
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter2/children-1/p12/" title="Vecteurs de caractères" class="dd-item ">
        <a href="../../fr/chapter2/children-1/p12/">
        Vecteurs de caractères
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter2/children-1/p13-indexation/" title="Indexation" class="dd-item ">
        <a href="../../fr/chapter2/children-1/p13-indexation/">
        Indexation
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter2/children-1/p13/" title="Vecteurs de booléens" class="dd-item ">
        <a href="../../fr/chapter2/children-1/p13/">
        Vecteurs de booléens
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter2/children-1/p14/" title="Vecteurs de dates" class="dd-item ">
        <a href="../../fr/chapter2/children-1/p14/">
        Vecteurs de dates
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter2/children-1/p15/" title="Les facteurs" class="dd-item ">
        <a href="../../fr/chapter2/children-1/p15/">
        Les facteurs
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter2/children-1/5.10.7/" title="Les données manquantes et non définies" class="dd-item ">
        <a href="../../fr/chapter2/children-1/5.10.7/">
        Les données manquantes et non définies
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter2/p17/" title="Les listes" class="dd-item ">
        <a href="../../fr/chapter2/p17/">
        Les listes
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter2/p16/" title="Les matrices et tableaux" class="dd-item ">
        <a href="../../fr/chapter2/p16/">
        Les matrices et tableaux
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter2/p18/" title="Les dataframes" class="dd-item ">
        <a href="../../fr/chapter2/p18/">
        Les dataframes
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter2/p5.19/" title="Faire le ménage" class="dd-item ">
        <a href="../../fr/chapter2/p5.19/">
        Faire le ménage
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/fr/chapter3/" title="Organiser son code" class="dd-item
        
        
        
        ">
      <a href="../../fr/chapter3/">
          <b>3. </b>Organiser son code
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
          

        
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter3/pages/p1/" title="Les principes des bonnes pratiques" class="dd-item ">
        <a href="../../fr/chapter3/pages/p1/">
        Les principes des bonnes pratiques
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter3/pages/p2/" title="Un exemple" class="dd-item ">
        <a href="../../fr/chapter3/pages/p2/">
        Un exemple
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter3/pages/p3/" title="Organisation des fichiers" class="dd-item ">
        <a href="../../fr/chapter3/pages/p3/">
        Organisation des fichiers
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter3/pages/p4/" title="Pousser vers gitlab" class="dd-item ">
        <a href="../../fr/chapter3/pages/p4/">
        Pousser vers gitlab
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter3/pages/p5/" title="Installer depuis gitlab" class="dd-item ">
        <a href="../../fr/chapter3/pages/p5/">
        Installer depuis gitlab
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter3/pages/p6/" title="Documenter" class="dd-item ">
        <a href="../../fr/chapter3/pages/p6/">
        Documenter
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/fr/chapter4/" title="Manipulation des data frames" class="dd-item
        
        
        
        ">
      <a href="../../fr/chapter4/">
          <b>4. </b>Manipulation des data frames
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
          

        
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter4/4.4/" title="Analyser les données" class="dd-item ">
        <a href="../../fr/chapter4/4.4/">
        Analyser les données
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter4/4.5/" title="Combiner plusieurs tables&#34;" class="dd-item ">
        <a href="../../fr/chapter4/4.5/">
        Combiner plusieurs tables&#34;
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter4/4.1/" title="Les Dataframes" class="dd-item ">
        <a href="../../fr/chapter4/4.1/">
        Les Dataframes
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter4/4.3/" title="Manipuler les tables" class="dd-item ">
        <a href="../../fr/chapter4/4.3/">
        Manipuler les tables
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter4/4.6/" title="Transposer une table" class="dd-item ">
        <a href="../../fr/chapter4/4.6/">
        Transposer une table
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/fr/chapter5/" title="Les graphiques" class="dd-item
        
        
        
        ">
      <a href="../../fr/chapter5/">
          <b>5. </b>Les graphiques
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
          

        
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter5/pages/5.1/" title="Les Graphiques" class="dd-item ">
        <a href="../../fr/chapter5/pages/5.1/">
        Les Graphiques
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter5/pages/5.2/" title="Variable discrète" class="dd-item ">
        <a href="../../fr/chapter5/pages/5.2/">
        Variable discrète
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter5/pages/5.3/" title="Variable continue" class="dd-item ">
        <a href="../../fr/chapter5/pages/5.3/">
        Variable continue
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter5/pages/5.4/" title="Variable continue" class="dd-item ">
        <a href="../../fr/chapter5/pages/5.4/">
        Variable continue
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter5/pages/5.9/" title="Enrichir ses graphiques" class="dd-item ">
        <a href="../../fr/chapter5/pages/5.9/">
        Enrichir ses graphiques
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter5/pages/5.5/" title="Exercice" class="dd-item ">
        <a href="../../fr/chapter5/pages/5.5/">
        Exercice
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter5/pages/5.6/" title="Nuage de points" class="dd-item ">
        <a href="../../fr/chapter5/pages/5.6/">
        Nuage de points
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter5/pages/5.7/" title="Boîte à moustaches" class="dd-item ">
        <a href="../../fr/chapter5/pages/5.7/">
        Boîte à moustaches
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter5/pages/5.8/" title="Série chronologique" class="dd-item ">
        <a href="../../fr/chapter5/pages/5.8/">
        Série chronologique
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter5/pages/5.10/" title="Exercice" class="dd-item ">
        <a href="../../fr/chapter5/pages/5.10/">
        Exercice
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter5/pages/5.11/" title="Enregistrer ses graphiques" class="dd-item ">
        <a href="../../fr/chapter5/pages/5.11/">
        Enregistrer ses graphiques
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter5/pages/5.12/" title="Enregistrer ses graphiques" class="dd-item ">
        <a href="../../fr/chapter5/pages/5.12/">
        Enregistrer ses graphiques
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter5/pages/5.13/" title="Graphique vs Image" class="dd-item ">
        <a href="../../fr/chapter5/pages/5.13/">
        Graphique vs Image
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter5/pages/5.14/" title="Agencer ses graphiques" class="dd-item ">
        <a href="../../fr/chapter5/pages/5.14/">
        Agencer ses graphiques
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/chapter5/pages/5.15/" title="Exercice" class="dd-item ">
        <a href="../../fr/chapter5/pages/5.15/">
        Exercice
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

          
        
    </ul>

    
    
      <section id="shortcuts">
        <h3>Informations</h3>
        <ul>
          
              <li>
                  <a class="padding" href="https://gitlab.com/DB-lectures/r-initiation/paquet-r"><i class='fab fa-fw fa-gitlab'></i> Dépot Gitlab</a>
              </li>
          
              <li>
                  <a class="padding" href="fr/showcase"><i class='fas fa-fw fa-user'></i> Auteur</a>
              </li>
          
              <li>
                  <a class="padding" href="fr/credits"><i class='fas fa-fw fa-bullhorn'></i> Crédits</a>
              </li>
          
        </ul>
      </section>
    

    
    <section id="prefooter">
      <hr/>
      <ul>
      

      
        <li><a class="padding" href="#" data-clear-history-toggle=""><i class="fas fa-history fa-fw"></i> Supprimer l&#39;historique</a></li>
      
      </ul>
    </section>
    
    <section id="footer">
      
    </section>
  </div>
</nav>




        <section id="body">
        <div id="overlay"></div>
        <div class="padding highlightable">
              
              <div>
                <div id="top-bar">
                
                  
                  
                  
                  <div id="top-github-link">
                    <a class="github-link" title='Modifier la page' href="https://gitlab.com/DB-lectures/r-initiation/pages/content/Intro/_index.fr.md" target="blank">
                      <i class="fas fa-code-branch"></i>
                      <span id="top-github-link-text">Modifier la page</span>
                    </a>
                  </div>
                  
                
                
                <div id="breadcrumbs" itemscope="" itemtype="http://data-vocabulary.org/Breadcrumb">
                    <span id="sidebar-toggle-span">
                        <a href="#" id="sidebar-toggle" data-sidebar-toggle="">
                          <i class="fas fa-bars"></i>
                        </a>
                    </span>
                  
                  <span id="toc-menu"><i class="fas fa-list-alt"></i></span>
                  
                  <span class="links">
                 
                 
                    
          
          
            
            
          
          
            <a href='../../fr/'>Initiation à R</a> > Initiation à R
          
        
          
        
                 
                  </span>
                </div>
                
                    <div class="progress">
    <div class="wrapper">
<nav id="TableOfContents">
  <ul>
    <li>
      <ul>
        <li><a href="#journée-1">Journée 1</a></li>
        <li><a href="#journée-2">Journée 2</a></li>
      </ul>
    </li>
  </ul>
</nav>
    </div>
</div>

                
              </div>
            </div>
            
        <div id="head-tags">
        
        </div>
        
        <div id="body-inner">
          
            <h1>
              
              Initiation à R
            </h1>
          

        



	<h1 id="plan-du-cours">Plan du cours</h1>
<h3 id="journée-1">Journée 1</h3>
<ul>
<li>Chapitres 1 à 3</li>
</ul>
<h3 id="journée-2">Journée 2</h3>
<ul>
<li>Chapitres restant</li>
</ul>





<footer class=" footline" >
	
</footer>

        
        </div>
        

      </div>

    <div id="navigation">
        
        

        
            
            
                
                    
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                        
                        
                    
                
                

                    
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
            
        

        


	 
	 
		
			<a class="nav nav-prev" href="../../fr/" title="Initiation à R"> <i class="fa fa-chevron-left"></i></a>
		
		
			<a class="nav nav-next" href="../../fr/chapter1/" title="Prise en main de Rstudio" style="margin-right: 0px;"><i class="fa fa-chevron-right"></i></a>
		
	
    </div>

    </section>

    <div style="left: -1000px; overflow: scroll; position: absolute; top: -1000px; border: none; box-sizing: content-box; height: 200px; margin: 0px; padding: 0px; width: 200px;">
      <div style="border: none; box-sizing: content-box; height: 200px; margin: 0px; padding: 0px; width: 200px;"></div>
    </div>
    <script src="../../js/clipboard.min.js?1670574074"></script>
    <script src="../../js/perfect-scrollbar.min.js?1670574074"></script>
    <script src="../../js/perfect-scrollbar.jquery.min.js?1670574074"></script>
    <script src="../../js/jquery.sticky.js?1670574074"></script>
    <script src="../../js/featherlight.min.js?1670574074"></script>
    <script src="../../js/highlight.pack.js?1670574074"></script>
    <script>hljs.initHighlightingOnLoad();</script>
    <script src="../../js/modernizr.custom-3.6.0.js?1670574074"></script>
    <script src="../../js/learn.js?1670574074"></script>
    <script src="../../js/hugo-learn.js?1670574074"></script>
    
        
            <script src="https://unpkg.com/mermaid@8.8.0/dist/mermaid.min.js"></script>
        
        <script>
            mermaid.initialize({ startOnLoad: true });
        </script>
    
    <script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-105947713-1', 'auto');
  ga('send', 'pageview');

</script>


  </body>
</html>
